/*
Theme Name: 	XpartDevs Child
Theme URI: 		http://xpartdevs.com/themes/
Author: 		floatingFaez
Author URI: 	http://xpartdevs.com
Description:	Child Theme for XpartDevs - Premium WordPress Theme
Template:		xpart-devs
Version: 		1.0.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.entry-side {
    color: #dedede;
}
.hentry .entry-main {
    color: #dedede;
}
@media screen and (max-width: 900px)
.elementor-36.elementor-element-a1867b6 {
    margin-right: 25px;
}
@media (max-width: 767px)
.elementor-82 .elementor-element.elementor-element-a1867b6 {
    max-width: 67%;
}